import 'package:flutter/material.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:idkit/idkit.dart';

void main() {
  test('adds one to input values', () {
    const Color color = Colors.red;
    const Color color1 = Color.fromARGB(255, 238, 64, 52);
    const Color color2 = Color.fromARGB(255, 205, 0, 0);
    final LABColor colorL1 = color.labColor;
    final LABColor colorL2 = color1.labColor;
    final LABColor colorL3 = color2.labColor;
    var a = colorL1.ciede2000ColorDifference(colorL2);
    debugPrint('$a');
    var b = colorL1.ciede2000ColorDifference(colorL3);
    debugPrint('$b');
  });
}
